/*-------------------------------------------------------------------------------------
 UPDATE: March 6, 2018
 Basic style sheet by Niria Guillen
 -------------------------------------------------------------------------------------*/


body
{
    text-align: left; /* centers IE6 */
    color: #fff; background: #000 !important;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    letter-spacing: .05em;
    line-height: 20px;
    padding: 0;
    margin: 0;
}

.ui-content{
    padding: 0px !important;
    background: #000;
}



@media screen and (min-width:300px)and (max-width:768px){
    body
{
    font-size: 14px;
}
   
}


/*---------------GENERAL LINK FORMATTING BEGINS HERE-----------------------*/
a:link
{
    color: #ad6998; background: transparent;
    text-decoration: none;
}
a:visited
{
    color: #ad6998; background: transparent;
}
a:hover
{
    color: #ad6998; background: transparent;
   
}
a:active
{
    background: #000 !important; color: #fff !important;
}

.ui-btn:active{
    box-shadow: none !important;
    padding-top: 3px;
}
.ui-btn:focus
{
    box-shadow: none !important;
    padding-top: 3px;
}

/* Button visited */
.ui-page-theme-a .ui-btn:visited,
html .ui-bar-a .ui-btn:visited,
html .ui-body-a .ui-btn:visited,
html body .ui-group-theme-a .ui-btn:visited,
html head + body .ui-btn.ui-btn-a:visited {
	background-color: 			#000 !important /*{a-bup-background-color}*/;
	border-color:	 		#000 !important /*{a-bup-border}*/;
	color: 					#fff !important/*{a-bup-color}*/;
	text-shadow: none !important;
}

.ui-page-theme-a .ui-btn.ui-btn-active, html .ui-bar-a .ui-btn.ui-btn-active, html .ui-body-a .ui-btn.ui-btn-active, html body .ui-group-theme-a .ui-btn.ui-btn-active, html head + body .ui-btn.ui-btn-a.ui-btn-active, .ui-page-theme-a .ui-checkbox-on::after, html .ui-bar-a .ui-checkbox-on::after, html .ui-body-a .ui-checkbox-on::after, html body .ui-group-theme-a .ui-checkbox-on::after, .ui-btn.ui-checkbox-on.ui-btn-a::after, .ui-page-theme-a .ui-flipswitch-active, html .ui-bar-a .ui-flipswitch-active, html .ui-body-a .ui-flipswitch-active, html body .ui-group-theme-a .ui-flipswitch-active, html body .ui-flipswitch.ui-bar-a.ui-flipswitch-active, .ui-page-theme-a .ui-slider-track .ui-btn-active, html .ui-bar-a .ui-slider-track .ui-btn-active, html .ui-body-a .ui-slider-track .ui-btn-active, html body .ui-group-theme-a .ui-slider-track .ui-btn-active, html body div.ui-slider-track.ui-body-a .ui-btn-active {
    background-color: #000;
    border-color: #000;
    color: #ad6998;
    text-shadow: none !important;
}

/*----------------------------------GENERAL LINK FORMATTING ENDS HERE--------------------------*/



/*------------------------------------------HEADER STYLES BEGINS HERE---------------------------*/

.ui-page-theme-a .ui-bar-inherit{
    background-color: #000;
    border-color: #000;
    color: #fff;
    text-shadow: 0 1px 0 #eee;
}


.navigator{
    text-align: right;
}

/*-------------------------------------------NAV BAR STYLES BEGINS HERE--------------------------*/




.menuP{
 background-color: #000;
 color: #ad6998;
 text-shadow: none !important;
 padding: 0px;
 font-size: 16px;
}


[class*="ui-block-"] > .ui-btn {
    margin-right: .3125em;
    margin-left: .3125em;
    float: right;
}

.ui-page-theme-a .ui-body-inherit{
        background-color: #000;
    border-color: #000;
    color: #fff;
    text-shadow: none !important;
    
}

.ui-page-theme-a .ui-btn1{
    background-color: #ad6998 !important;
    border-color: #000;
    color: #000 !important;
    text-shadow: none;
    margin-top: 25px;
    padding: 12px 15px;
    font-weight: 900;
}

.ui-page-theme-a .ui-btn2 {
    background-color: #ad6998 !important;
    border-color: #000;
    color: #000 !important;
    text-shadow: none;
    margin-top: 5px;
    padding: 12px 15px;
    font-weight: 900;
    margin-left: 84%;
}

.ui-page-theme-a .ui-btn1:hover{
    background-color: #ae84a1 !important;
    border-color: #000;
    color: #000 !important;
    text-shadow: none;
    margin-top: 25px;
    padding: 12px 15px;
    font-weight: 900;    
}

.ui-page-theme-a .ui-btn2:hover{
    background-color: #ae84a1 !important;
    border-color: #000;
    color: #000 !important;
    text-shadow: none;
    margin-top: 5px;
    padding: 12px 15px;
    font-weight: 900;
    margin-left: 84%   
}

.ui-page-theme-a .ui-btn {
    background-color: #000;
    border-color: #000;
    color: #fff;
    text-shadow: none !important;
    font-weight: normal;
    text-align: left;
    padding-left: 15px;
}

.ui-page-theme-a .ui-btn:hover{
    background-color: #000;
    border-color: #000;
    color: #ad6998;
    text-shadow: none !important;
    font-weight: normal;
    text-align: left;
    padding-left: 15px;
}


/*-------------------------------------------HEADER STYLES ENDS HERE------------------------*/


/*--------------------------------------CONTENT STYLES BEGINS HERE---------------------------------*/

/*-----------------HOME----------------*/


.slide{
    padding: 50px 5px 60px 5px;
    background: #000;
}

.img-fluid,  a > img {
  display: block;
  max-width: 100%;
  height: auto;
}




.ui-page-theme-a{
    color: #fff;
    background: #000;
    text-shadow: none !important;
}


h1{
   color: #89d2f6;
   text-align: center;
   padding: 10px 0 20px 0;
   font-size: 22px;
}

h2{
   color: #ad6998;
   text-align: center;
   padding-bottom: 50px;
   font-size: 22px;
}

p {
    padding: 0px 10px;
}

.morado{
    font-weight: normal;
    color: #ad6998;
}

ul li.espacio{
    padding-bottom: 25px;
}


/*----------------- About ----------------*/

#about{
    padding: 0px 10px 100px 10px;
    background: #000;
}


/*----------------- Portfolio ----------------*/

#portafolio{
    text-align: center;
    background-image: url("../images/background.jpg");
    background-repeat: no-repeat;
    background-size: 250%;
    width: 100%;
    padding: 90px 0px;
}



.list {
    text-align: center;
   
}

.center{
    text-align: center;
}



/*----------------- Gallery ----------------*/



.boton {

    padding-left: 35px !important;
    margin-left: 20px !important;
    margin-top: 5px !important;
    background: #ad6998 !important;
    color: #000 !important;

}

.ui-page-theme-a .ui-bar-inherit {
    color: #fff;
    text-shadow: none !important;
    padding-top: 3px;
}


a.gallery img{
    display: inline;
}

.thumbs{
  text-align: center;
  margin-top: 60px;
  margin-bottom: 60px;
}

.tituloGal{
    color: #ad6998 !important;
}

.ui-header-fixed {
    top: -1px;
    padding-top: 1px;
    padding-bottom: 10px;
}

/*--------------------------------------CONTENT STYLES END HERE---------------------------------*/

/*--------------------------------------FOOTER STYLES BEGINS HERE---------------------------------*/

.ui-loading .ui-loader {
    display: none !important;
}


.footerNegro{
    background: #000 !important;
    color: #fff !important;
    padding: 30px 5px 5px 5px;
    font-size: 12px;
    text-align: center;
}

.ui-page-theme-a .ui-bar-inherit{
    font-weight: normal !important;
}

p.copy{
    font-size: 12px;
}

.ui-btn-inline{
    text-align: center;
}

[class*="ui-block-"] > .ui-btn3 {
    float: none !important;
    background: #ad6998 !important;
    border-color: #ad6998;   
}

.botones {
    background: #ad6998 !important;
    border-radius: .6em;
    -webkit-border-radius: .6em;
    border-color: #000;
    border-style: solid;
    border-width: 3px;
}

.botones:hover {
    background: #ad6998 !important;
}

.ui-btn-icon-left::after, .ui-btn-icon-right::after, .ui-btn-icon-top::after, .ui-btn-icon-bottom::after, .ui-btn-icon-notext::after {
    background-color: #000;
    background-color: #000;
}

.ui-shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.ui-page-theme-a .ui-btn3 {
    background-color: #000;
    border-color: #ad6998; 
    color: #fff;
    text-shadow: none !important;
    font-weight: normal;
    text-align: left;
    padding-left: none !important;
}

.ui-page-theme-a .ui-btn3:hover{
    background-color: #000;
   border-color: #ad6998 !important; 
    color: #ad6998;
    text-shadow: none !important;
    font-weight: normal;
    text-align: left;
    padding-left: none !important;
}

.ui-header-fullscreen, .ui-footer-fullscreen {
    filter: Alpha(Opacity=97);
    opacity: .97;
}

/*--------------------------------------fOOTER STYLES END HERE---------------------------------*/